[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Can't get Mozilla 0.9.1 to run -- Missing library?



On Sat, Jun 09, 2001 at 09:17:53AM -0700, jim_harritt@hp.com wrote:
> >>>Ethan Benson said:
>  > 
>  > 
>  > the woody mozilla package is rediculously out of date, i recommend
>  > installing my 0.9 packages and wait a few days for them to get updated
>  > to 0.9.1. =20
>  > 
>  > > Any suggestions would be appreciated!
>  > 
>  > see above
>  > 
>  > deb http://penguinppc.org/~eb/mozilla ./
>  > 
> 
> Any sugestions for i386 packages?  I'm in the same boat.

deb http://www.debian.or.jp/~kitame/mozilla/ ./

-- 
Ethan Benson
http://www.alaska.net/~erbenson/

Attachment: pgpF_OGRfkjki.pgp
Description: PGP signature


Reply to: